﻿body 
{
	
	margin:0px;
	
	
}
#header
{	
 background-color:#F7AB04;
 min-height:100px;	
}
#menus
{
background-color:#F75A01;
height:40px;	
}
.clr
{
 min-height:10px;	
}
#maincontent
{
 max-width:900px;	
 text-align:center;
 min-height:500px;
}

#footer
{
background-color:#F75A01;
height:40px;	
}
#headh1
{
	font-family:Cambria;
	font-size:48px;
	font-weight:bold;
	margin:5px;
	padding:5px;
	color:Green;
	text-align:left;
}

 .main_menu, .main_menu:hover
        {
            min-width: 100px;
            background-color: #fff;
            color: #333;
            text-align: center;
            height: 30px;
            line-height: 30px;
            margin-right: 1px;
            display: inline-block;
            padding:2px;
        }
        .main_menu:hover
        {
            background-color: #ccc;
        }
        .level_menu, .level_menu:hover
        {
            width: 110px;
            background-color: #fff;
            color: #333;
            text-align: center;
            height: 30px;
            line-height: 30px;
            margin-top: 5px;
        }
        .level_menu:hover
        {
            background-color: #ccc;
        }
        .selected, .selected:hover
        {
            background-color: #A6A6A6 !important;
            color: #fff;
        }
        .level2
        {
            background-color: #fff;
        }
        .lblowner
        {
         text-align:right;
         padding-right:10px;
         font-weight:bold;
         font-size:20px;	
        }